Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367466 - [Docs][RFE][Director] Documentation for major upgrade of a Red Hat OpenStack Platform 9 environment to OSP 10
Summary: [Docs][RFE][Director] Documentation for major upgrade of a Red Hat OpenStack ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 10.0 (Newton)
Assignee: Dan Macpherson
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On: 1337794 1372040 1383923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 13:13 UTC by Marios Andreou
Modified: 2017-06-29 06:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-29 06:07:17 UTC


Attachments (Terms of Use)

Description Marios Andreou 2016-08-16 13:13:47 UTC
Description of problem:

This is a bug for tracking the documentation for OSP 9 to OSP 10 upgrades. This should include undercloud and overcloud specific information, as well as any version specific migrations needed here.

We have been using etherpad to track docs in the past, we might consider using a gerrit review (possibly red hat gerrit given the downstream nature of these docs). I will update this bug accordingly once we settle on a method. 

Upstream docs are at http://docs.openstack.org/developer/tripleo-docs/post_deployment/upgrade.html

Comment 3 Lucy Bopf 2016-09-16 06:09:20 UTC
Moving back to the default assignee to be triaged when the information required becomes available.

Comment 4 Lucy Bopf 2016-10-13 06:17:35 UTC
Assigning to Dan for review.

Comment 6 Dan Macpherson 2016-12-01 04:45:29 UTC
So far Omri and Sasha have provided feedback. Waiting until next week before switching to peer review in case anyone else from the QE team has feedback.


Note You need to log in before you can comment on or make changes to this bug.